@font-face {
	font-family: 'merriweather';
	src: url(fonts/merriweather.italic.ttf) format('truetype');
}
@font-face {
	font-family: 'merriweatherlight';
	src: url(fonts/merriweather.light.ttf) format('truetype');
}
@font-face {
	font-family: 'mayonice';
	src: url(fonts/mayonice.ttf) format('truetype');
}
body {
	background-color: tan;
}

#menuscroll {
	width: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
}

#menuitem {
	display: flex;
	align-content: center;
	flex-direction: column;
	width: 50%;
}

#menuitemheader {
	display: flex;
	justify-content: space-between;
}

#menuimage {
	width: 100%;
	aspect-ratio: 1/1;
}
#giuseppeholder {
	display: flex;
	align-items: bottom;
	position: sticky;
	bottom: 0;
	width: 100%;

}
#giuseppeholder2 {
	width:100%;
	display: flex;
	justify-content: flex-end;
}
#giuseppe {
	width: 25%;
}
#customer {
	width: 25%;
	position: relative;
	top: 50%;
}

#giuseppehimself {
	width: 100%;
}

#gdialogue {
	position: relative;
	top: 50%;
	align-content: center;
	text-align: center;
	width: 50%;
	background-color: white;
	height: 50%;
	border-radius: 10px;
	font-size: 12px;
}
h1 {
	font-family: 'Mayonice';
	font-size: 50px;
}
h2 {
	font-family: 'merriweather';
}
h3 {
	font-family: 'merriweatherlight';
}
p {
	font-family: 'times';
	font-size: 12px;
}
.gi {
	width: 200px;
}